<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{83023b64-7d2e-475a-8bd6-b65df22c4716}" Name="Bulk Resolution - Update Requests">
  <XamlFileName>/Workflows/BulkResolution-UpdateRequests-83023B64-7D2E-475A-8BD6-B65DF22C4716.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>3</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>statuscode</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <UpdateStage>40</UpdateStage>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.3</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>vhacrm_bulkresolution</PrimaryEntity>
</Workflow>